libopensync0-plugin-gpe-0.22-alt2.qa1.x86_64.rpm


Advertisement

Description

libopensync0-plugin-gpe - Gpe plugin for Opie

Property Value
Distribution ALT Linux Sisyphus
Repository Classic x86_64
Package name libopensync0-plugin-gpe
Package version 0.22
Package release alt2.qa1
Package architecture x86_64
Package type rpm
Installed size 67.18 KB
Download size 67.18 KB
Official Mirror ftp.altlinux.org
This plugin allows applications using GPE to synchronise.

Alternatives

Package Version Architecture Repository
libopensync0-plugin-gpe-0.22-alt2.qa1.i586.rpm 0.22 i586 Classic
libopensync0-plugin-gpe - - -

Requires

Name Value
libc.so.6(GLIBC_2.2.5)(64bit) -
libc.so.6(GLIBC_2.3.4)(64bit) -
libc.so.6(GLIBC_2.4)(64bit) -
libglib-2.0.so.0()(64bit) -
libopensync.so.0()(64bit) -
libopensync0 = 0.22
libxml2.so.2()(64bit) -
libxml2.so.2(LIBXML2_2.4.30)(64bit) -
rpmlib(PayloadIsLzma) -
rpmlib(SetVersions) -
rtld(GNU_HASH) -

Provides

Name Value
libopensync0-plugin-gpe = 0.22-alt2.qa1

Download

Type URL
Binary Package libopensync0-plugin-gpe-0.22-alt2.qa1.x86_64.rpm
Source Package libopensync0-plugin-gpe-0.22-alt2.qa1.src.rpm

Install Howto

  1. Add the following line to /etc/apt/sources.list:
    
    rpm [Sisyphus] http://ftp.altlinux.org/pub/distributions/ALTLinux/Sisyphus x86_64 classic
    rpm [Sisyphus] http://ftp.altlinux.org/pub/distributions/ALTLinux/Sisyphus noarch classic
    
  2. Update the package index:
    # sudo apt-get update
  3. Install libopensync0-plugin-gpe rpm package:
    # sudo apt-get install libopensync0-plugin-gpe

Files

Path
/usr/lib64/opensync/plugins/gpe_sync.so
/usr/share/doc/libopensync0-plugin-gpe-0.22/AUTHORS
/usr/share/doc/libopensync0-plugin-gpe-0.22/COPYING
/usr/share/doc/libopensync0-plugin-gpe-0.22/ChangeLog
/usr/share/doc/libopensync0-plugin-gpe-0.22/INSTALL
/usr/share/doc/libopensync0-plugin-gpe-0.22/README
/usr/share/opensync/defaults/gpe-sync

Changelog

2013-04-17 - Dmitry V. Levin (QA) <qa_ldv@altlinux.org> 0.22-alt2.qa1
- NMU: rebuilt for debuginfo.
2008-10-16 - Andriy Stepanov <stanv@altlinux.ru> 0.22-alt2
- Stable version.

See Also

Package Description
libopensync0-plugin-gpe-devel-0.22-alt2.qa1.x86_64.rpm Header files, libraries and development documentation for libopensync0-plugin-gpe
libopensync0-plugin-moto-0.22-alt2.1.1.x86_64.rpm Motorola Synchronization Plug-In for OpenSync
libopensync0-plugin-palm-0.22-alt2.qa1.x86_64.rpm Palm plugin for OpenSync
libopensync0-plugin-palm-devel-0.22-alt2.qa1.x86_64.rpm Header files, libraries and development documentation for libopensync0-plugin-palm
libopensync0-plugin-python-0.22-alt2.1.1.x86_64.rpm Python plugin for OpenSync
libopensync0-tools-0.22-alt4.2.qa1.x86_64.rpm Tools for libopensync0
liboping-1.6.2-alt1.x86_64.rpm Liboping library
liboping-devel-1.6.2-alt1.x86_64.rpm Header files for liboping library
libopm-0.1-alt3_21.20050731cvs.x86_64.rpm Blitzed open proxy monitor library
libopm-devel-0.1-alt3_21.20050731cvs.x86_64.rpm Headers and development libraries for libopm
liboprofile-devel-0.9.9-alt3.x86_64.rpm Header files and libraries for developing apps which will use OProfile
libopts-5.18.12-alt2.x86_64.rpm Command line option parser based on AutoGen
libopts-devel-5.18.12-alt2.x86_64.rpm AutoGen development files and libraries
libopus-1.2.1-alt1.1.x86_64.rpm Opus Audio Codec library
libopus-devel-1.2.1-alt1.1.x86_64.rpm Development files for libopus
Advertisement
Advertisement